/*
Theme Name: Eduma Child
Theme URI:
Description: Child theme for Eduma
Author: Pablo
Template: eduma
Version: 1.0.0
*/

/* Your custom CSS below */

/* Custom Mobile Navbar */
.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true] {
    background-color: #235696 !important;
}
.e-n-tab-title:hover {
    background-color: #235696 !important;
    color: #ffffff;
}
.my-custom-mobile-navbar {
	display: none;
}

@media (max-width: 767px) {

	.my-custom-mobile-navbar {
		position: fixed !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;

		z-index: 999999 !important;

		display: flex !important;
		align-items: stretch !important;
		justify-content: space-around !important;

		width: 100% !important;
		height: 65px !important;

		background: #ffffff !important;
		border-top: 1px solid #e5e5e5 !important;
		box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.08) !important;
	}

	.my-custom-mobile-navbar .my-mobile-nav-item {
		flex: 1 !important;

		display: flex !important;
		flex-direction: column !important;
		align-items: center !important;
		justify-content: center !important;

		width: auto !important;
		height: 65px !important;

		color: #333333 !important;
		background: transparent !important;

		text-decoration: none !important;

		font-size: 12px !important;
		line-height: 1.2 !important;
	}

	/* NAVBAR TEXT */
	.my-custom-mobile-navbar .my-mobile-nav-item span {
		display: block !important;

		color: #333333 !important;

		font-size: 12px !important;
		line-height: 16px !important;

		visibility: visible !important;
		opacity: 1 !important;

		text-decoration: none !important;
	}

	/* NAVBAR ICON */
	.my-custom-mobile-navbar .my-mobile-nav-item i,
	.my-custom-mobile-navbar .my-mobile-nav-question {
		display: block !important;

		margin-bottom: 5px !important;

		color: #333333 !important;

		font-size: 18px !important;
		line-height: 18px !important;

		visibility: visible !important;
		opacity: 1 !important;
	}

	.my-custom-mobile-navbar .my-mobile-nav-item:hover,
	.my-custom-mobile-navbar .my-mobile-nav-item:hover span,
	.my-custom-mobile-navbar .my-mobile-nav-item:hover i {
		color: #235696 !important;
	}
	.my-custom-mobile-navbar .my-mobile-nav-item.active,
    .my-custom-mobile-navbar .my-mobile-nav-item.active span,
    .my-custom-mobile-navbar .my-mobile-nav-item.active i {
    	color: #235696 !important;
    }

	body {
		padding-bottom: 65px !important;
	}
}